*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

@font-face {
	font-family: 'Goldman-Regular';
	src: url('../font/Goldman-Regular.ttf');
}

html {
    scroll-behavior: smooth; /* 原生CSS平滑滚动，现代浏览器支持 */
}
body{
    font-size: 16px;
    color: #333;
}


.product {
    padding: 60px 0;
}
.product .main{
    width: 94%;
    max-width: 1142px;
    margin: 0 auto;
}
.product .product_class{
    width: fit-content;
    margin: 0 auto;
    font-weight: bold;
    font-size: 42px;
    color: #0A0B10;
    text-transform: uppercase;
    line-height: 1;
    position: relative;
}
.product .product_class::before,
.product .product_class::after{
    content: '';
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 37px;
    height: 18px;
}
.product .product_class::before{
    left: -47px;
    background: url(../img/class_fl.png) no-repeat center center;
}
.product .product_class::after{
    right: -47px;
    background: url(../img/class_fr.png) no-repeat center center;
}






.product_box1 {
    background:#f8f8f9 url(../img/product_bg.png) no-repeat center center;
    background-size: cover;
    padding: 30px 0 35px;
}
.product_box1 .main{
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.product_box1 .product_img{
    width: 52%;
    height: 475px;
    position: relative;
}
.product_box1 .product_img .product_swiper{
    width: 452px;
    height: 452px;
    overflow: hidden;
    margin: 0 auto;
}
.product_box1 .product_img .product_swiper .swiper-slide{
    width: 452px;
    height: 452px;
    overflow: hidden;
}
.product_box1 .product_img .product_swiper .swiper-slide img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.product_box1 .product_img .swiper-button-next{
    right: 20px;
    top: 200px;
}
.product_box1 .product_img .swiper-button-prev{
    left: 20px;
    top: 200px;
}
.product_box1 .product_img .swiper-pagination{
    bottom: 0;
}
.product_box1 .product_img .swiper-pagination span{
    width: 19px;
    height: 6px;
    background: #CBCDD2;
    border-radius: 3px;
    border: 1px solid #FFFFFF;
    opacity: 1;
}



.product_box1 .product_txt{
    width: 44%;
    height: auto;
    padding-top: 40px;
}
.product_box1 .product_txt .product_title{
    font-family: Goldman-Regular;
    font-weight: 400;
    /*font-size: 81px;*/
    font-size: 50px;
    color: #0A0B10;
    
    line-height: 1;
}
.product_box1 .product_txt .product_type{
    margin-top: 19px;
    font-weight: bold;
    font-size: 25px;
    line-height: 1;
}
.product_box1 .product_txt .product_key{
    margin-top: 40px;
    margin-bottom: 20px;
    font-weight: bold;
    font-size: 21px;
    line-height: 1;
}
.product_box1 .product_txt .product_desc{
    margin-top: 13px;
    display: flex;
    align-items: center;
    column-gap: 21px;
    font-weight: 400;
    font-size: 16px;
    color: #333333;
    line-height: 1.5;
}
.product_box1 .product_txt .product_desc img{
    width: 40px;
    height: 40px;
    object-fit: contain;
}


.product_nav_body{
    height: 65px;
}
.product_nav{
    margin-top: -22px;
    background: #FFFFFF;
    box-shadow: 0px 2px 10px 0px rgba(126,126,126,0.22);
    border: 1px solid #CBCDD2;
}
.product_nav.fixed{
    position: fixed;
    width: 100%;
    top: 110px;
    z-index: 99;
}
.product_nav .main{
    /*background: #FFFFFF;*/
    /*box-shadow: 0px 2px 10px 0px rgba(126,126,126,0.22);*/
    /*border-radius: 10px;*/
    /*border: 1px solid #CBCDD2;*/

    display: flex;
    justify-content: space-around;
}
.product_nav .main a{
    padding: 20px 0;
    display: flex;
    align-items: center;
    column-gap: 16px;
    font-weight: 400;
    font-size: 15px;
    color: #696A6C;
    position: relative;
}
.product_nav .main a::before{
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 0;
    height: 3px;
    /*background: #035AC6;*/
    transition: width 0.3s ease-in-out;
}
.product_nav .main a img{
    width: 20px;
    height: 20px;
    object-fit: contain;
    filter: grayscale(1) brightness(2);
}
.product_nav .main a.active,
.product_nav .main a:hover{
    color: #035AC6;
}
.product_nav .main a.active img,
.product_nav .main a:hover img{
    filter: brightness(1) invert(0);
}
.product_nav .main a.active::before,
.product_nav .main a:hover::before{
    width: calc(100% + 76px);
}



.product_box2 .main{
    margin-top: 25px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}
.product_box2 .features_img{
    width: 51.4%;
    height: 287px;
    border-radius: 10px;
    overflow: hidden;
}
.product_box2 .features_img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.product_box2 .features_list{
    width: 43.6%;
    height: auto;
}
.product_box2 .features_list .features_item{
    width: 100%;
    display: flex;
    align-items: center;
    column-gap: 17px;
    background: #FFFFFF;
    box-shadow: 0px 2px 10px 0px rgba(126,126,126,0.22);
    border-radius: 10px;
    border: 1px solid #CBCDD2;
    margin-bottom: 10px;
    overflow: hidden;
}
.product_box2 .features_list .features_item:last-child{
    margin-bottom: 0;
}
.product_box2 .features_list .features_item .features_icon{
    width: 109px;
    height: 87px;
    overflow: hidden;
    position: relative;
}
.product_box2 .features_list .features_item .features_icon::before {
    content: '';
    position: absolute;
    top: 27%;
    right: -20px;
    width: 0;
    height: 0;
    border: 22px solid;
    border-color: #ffffff #ffffff #ffffff #ffffff00;
    margin: 0;
    transform: scaleY(3);
}
.product_box2 .features_list .features_item .features_icon img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.product_box2 .features_list .features_item .features_title{
    width: calc(100% - 126px);
    padding-right: 20px;
    font-weight: 400;
    font-size: 14px;
    color: #4C4C4D;
    line-height: 1.28;
}
.product_box2 .features_litpic{
    margin-top: 10px;
    display: flex;
    flex-wrap: wrap;
} 
.product_box2 .features_litpic .litpic_img{
    width: calc(50% - 5px);
    height: auto;
    background: #FFFFFF;
    box-shadow: 0px 2px 10px 0px rgba(126,126,126,0.22);
    border-radius: 10px;
    overflow: hidden;
    padding: 20px;
}
.product_box2 .features_litpic .litpic_img:nth-child(2){
    margin-left: 10px;
}
.product_box2 .features_litpic img{
    max-width: 100%;
    height: auto;
    object-fit: contain;
}




.product_box3{
    padding: 30px 0;
}
.Warranties_list{
    width: 100%;
    margin-top: 36px;
    display: flex;
    /*flex-wrap: wrap;*/
    align-items: center;
    justify-content: space-between;
    background: #FFFFFF;
    box-shadow: 0px 2px 10px 0px rgba(126,126,126,0.22);
    border-radius: 10px;
    border: 1px solid #CBCDD2;
    padding: 0 54px 0 82px;
}
.Warranties_list .Warranties_item{
    width: 310px;
    display: flex;
    column-gap: 25px;
}
.Warranties_list .Warranties_item .Warranties_title{
    width: calc(100% - 118px);
    margin-top: 30px;
    font-weight: 400;
    font-size: 14px;
    color: #363738;
    line-height: 1.28;
}
.Warranties_list .Warranties_item .Warranties_img{
    width: 83px;
    height: 102px;
    object-fit: contain;
    margin-top: -10px;
}
.Warranties_list .Warranties_item .Warranties_img img{
    width: 100%;
    height: auto;
    object-fit: contain;
}
.Warranties_list>a.more{
    width: fit-content;
    height: fit-content;
    padding: 11px 25px;
    display: flex;
    align-items: center;
    column-gap: 9px;
    background: linear-gradient(91deg, #F8F9FA 0%, #FFFFFF 100%);
    border-radius: 2px;
    border: 1px solid #035AC6;
    font-weight: 400;
    font-size: 12px;
    /*color: #3477BC;*/
    line-height: 1.28;
    white-space: nowrap;
}
.Warranties_list>a.more i{
    width: 5px;
    height: 9px;
    background: url(../img/more.png) center center no-repeat;
    background-size: contain;
}



.product_box4 .main{
    margin-top: 38px;
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.product_box4 .Gallery_img{
    width: calc(50% - 13px);
    height: 390px;
    border-radius: 10px;
    overflow: hidden;
}
.product_box4 .Gallery_img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}




.product_box5{
    padding: 45px 0 34px;
}
.Specifications_view{
    margin-top: 30px;
    width: 100%;
    height: 337px;
    overflow: hidden;
    box-shadow: 0px 9px 10px 0px rgba(126,126,126,0.14);
}
.Specifications_view table{
    width: 100%;
    height: auto;
    border-collapse: collapse;
    background: linear-gradient(91deg, #F8F9FA 0%, #FFFFFF 100%);
    border-radius: 10px;
    border: 1px solid #FFFFFF;
    overflow: hidden;
    /* box-shadow: 0px 9px 10px 0px rgba(126,126,126,0.14); */
}
.Specifications_view table thead tr th{
    color: #FFFFFF;
    font-weight: 400;
    font-size: 12px;
    color: #FFFFFF;
    padding: 10px 0 ;
    border-bottom: 1px solid rgba(201,201,201,0.38);
    border-left: 1px solid rgba(201,201,201,0.38);
}
.Specifications_view table tbody tr td{
    padding: 10px 0;
    text-align: center;
    font-weight: 400;
    font-size: 12px;
    color: #222222;
    border-bottom: 1px solid rgba(201,201,201,0.38);
    border-left: 1px solid rgba(201,201,201,0.38);
}
.Specifications_view img{
    max-width: 100%;
    height: auto;
    object-fit: contain;
}
.Specifications_btn{
    width: 43px;
    height: 43px;
    border: 1px solid #0256BD;
    border-radius: 50%;
    background: url(../img/Specifications_btn.png) center center no-repeat;
    background-size: 15px 9px;
    margin: 28px auto 0;
    cursor: pointer;
    position: relative;
}




.product_box6 .main{
    margin-top: 50px;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    column-gap: 48px;
    row-gap: 35px;
}
.product_box6 .down_item{
    width: calc(25% - 36px);
    height: auto;
}
.product_box6 .down_item .down_img{
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 108%;
    overflow: hidden;
    border-radius: 10px;
    border: 1px solid #FFFFFF;
}
.product_box6 .down_item .down_img img{
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.product_box6 .down_item .down_more{
    width: 43px;
    height: auto;
    display: block;
    margin: 8px auto 0;
} 




@media only screen and (max-width: 991px) {

    .product .product_class{
        font-size: 28px;
    }
    
    .product_nav_body{
        height: auto;
    }
    .product_nav .main{
        overflow: hidden;
        flex-wrap: wrap;
    }
    .product_nav.fixed{
        top: 0;
        margin: 0;
    }

    .product{
        padding: 0;
    }
    
    .product_box1 .main{
        width: 94%;
        flex-wrap: wrap;
    }
    .product_box1 .product_img{
        width: 100%;
    }
    .product_box1 .product_img .product_swiper{
        width: 100%;
        height: 100%;
    }
    .product_box1 .product_txt{
        width: 100%;
        padding-bottom: 40px;
    }
    .product_box1 .product_txt .product_title{
        font-size: 32px;
    }
    .product_box1 .product_txt .product_type{
        font-size: 22px;
    }
    .product_box1 .product_txt .product_key{
        font-size: 20px;
    }
    
    .product_box2 .features_img{
        width: 100%;
        height: auto;
    }
    .product_box2 .features_list{
        width: 100%;
        height: auto;
        margin: 15px 0;
    }
    .product_box2 .features_litpic .litpic_img{
        width: 100%;
        margin: 10px 0 !important;
    }


    .product_box4 .main,
    .product_box6 .main{
        width: 94%;
        flex-wrap: wrap;
        row-gap: 15px;
        column-gap: 14px;
    }
    .product_box4 .Gallery_img{
        width: 100%;
        height: auto;
        max-height: 320px;
    }


    .Warranties_list{
        padding: 20px;
        row-gap: 15px;
        flex-wrap: wrap;
    }
    .Warranties_list .Warranties_item{
        width: 100%;
    }
    .Warranties_list>a{
        margin: 0 auto;
    }

    .Specifications_view{
        overflow-x: auto !important;
        height: auto;
    }
    .Specifications_btn{
        display: none;
    }
    .product_box6 .down_item{
        width: calc(50% - 7px);
    }
}





